System.Core 4.0.0.0 System.Enum To be added.

Specifies access capabilities and restrictions for a memory-mapped file or view.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Read and write access to the file, with the restriction that any write operations will not be seen by other processes.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Read-only access to the file.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Read access to the file that can store and run executable code.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Read and write access to the file.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Read and write access to the file that can can store and run executable code.

- Field
  4.0.0.0
  System.IO.MemoryMappedFiles.MemoryMappedFileAccess

  Write-only access to file.